Doomsday Engine - Bug #2406

[Windows] Color adjustments are not being applied
2020-01-26 09:20 - skyjake

Status: Closed Start date: 2020-01-26
Priority: Normal % Done: 100%
Assignee: skyjake

Category: Regression

Target version: Rendering

Description

The color adjustment settings (gamma, brightness, contrast) have no effect.

Related issues:
Related to Bug #2411: Monitor color adjustment via platform-specific APIs is ... Closed 2020-02-01

History

#1 - 2020-01-28 09:37 - skyjake

- Target version changed from 2.2.2 to 2.3.x

#2 - 2020-02-04 21:46 - skyjake
- Related to Bug #2411: Monitor color adjustment via platform-specific APIs is unreliable (e.g., Windows 10) added

#3 - 2020-02-04 21:47 - skyjake

#2411 is the fix that is needed, although it may need a little bit of fine-tuning before pulling it into stable.

#4 - 2021-01-08 13:48 - skyjake
- Status changed from New to Closed
- Target version changed from 2.3.x to Rendering

- % Done changed from 0 to 100
